Bug 568441 - F13 in VirtualBox Guest is unable to startx
Summary: F13 in VirtualBox Guest is unable to startx
Keywords:
Status: CLOSED DUPLICATE of bug 569664
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F13Blocker, F13FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2010-02-25 18:21 UTC by Nathanael Noblet
Modified: 2018-04-11 09:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-06 09:55:12 UTC


Attachments (Terms of Use)
Xorg error log (6.62 KB, text/plain)
2010-02-25 18:21 UTC, Nathanael Noblet
no flags Details

Description Nathanael Noblet 2010-02-25 18:21:13 UTC
Created attachment 396350 [details]
Xorg error log

Description of problem:
When attempting to startx on F13 within a VirtualBox guest X is unable to start as it can't find the vboxvideo driver. Creating an xorg.conf setting the device to use vesa allows X to start. Either provide the module or allow X to fall back to vesa for this virtual hardware I guess?

Version-Release number of selected component (if applicable):


How reproducible:
Always.

Steps to Reproduce:
1. login on console
2. startx
3.
  
Actual results:
error output to consol

Expected results:
Xwindows startup successful...

Additional info:

Comment 1 Matěj Cepl 2010-03-06 09:55:12 UTC

*** This bug has been marked as a duplicate of bug 569664 ***


Note You need to log in before you can comment on or make changes to this bug.